Subject: FW: MSCF Advisory Board
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 11:20:14 -0700 (PDT)

-----Original Message-----
From: 	"Rick Bryant" <[email-masked]>@ENRON  
Sent:	Friday, October 19, 2001 4:15 PM
To:	Vince Kaminsky
Cc:	Steven E Shreve; Sanjay Srivastava; Rick Bryant; Ramayya Krishnan; Norene Mears; John Lehoczky; David Heath; Dave Heath2; Sue Connelly
Subject:	MSCF Advisory Board

Vince,

I am very pleased that you will be able to join our Advisory Board and I
look forward to introducing you to those of our Steering Committee you do
not already know as well as the other Advisory Board members at our next
meeting on December 12, 2001 in New York.

I would like to send you a more formal letter of acknowledgment and
appreciation but I realize I have only your e-mail address.   Could you
kindly send me your full name, address and telephone number?  I would also
appreciate your forwarding me a short bio.

Thanks again for your willingness to be a part of our Advisory Board.

Rick

Richard L. Bryant
Director, Computational Finance Program
Graduate School of Industrial Administration
Carnegie Mellon University
Pittsburgh, PA 15213
Tel: (412) 268-4592
Fax (412) 268-6837
www.student.gsia.cmu.edu/mscf